PHP Problem

software development

#1

Hello.
We have the following problem. - while configuring the php scripts, the following error appears.

Site error: the file /home/.sekhmet/foxar/fox.az/share/index.php requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the site administrator.

I think some of your components are absence.
I would like you to find out the problem.

Thanx in advance.


#2

The message is telling you that the ioncube loader is not available, and DreamHost does not install the ioncube loader by default.

You can, however, install it yourself as detailed in this DH Wiki Article on the IonCube loader. Once you have done that, this error should go away. :wink:

–rlparker